﻿ul#MediaDocuments, ul#MediaDocuments li, ul#MediaImages, ul#MediaImages li {
    list-style-type: none;
    padding: 0;
    margin-left: 0;
}

ul#MediaDocuments li+li, ul#MediaImages li+li {
    padding: 0;
}

ul#MediaDocuments li a {
    display: block;
    padding-left: 40px;
}

ul#MediaDocuments li.doctype-doc a, ul#MediaDocuments li.doctype-docx a {
    background: url("../Images/doc.gif") no-repeat;
}

ul#MediaDocuments li.doctype-pdf a {
    background: url("../Images/pdf.gif") no-repeat;
}

ul#MediaDocuments li.doctype-ppt a, ul#MediaDocuments li.doctype-pps a, ul#MediaDocuments li.doctype-pptx a {
    background: url("../Images/ppt.gif") no-repeat;
}

ul#MediaDocuments li.doctype-web a {
    background: url("../Images/txt.gif") no-repeat;
}

ul#MediaDocuments li.doctype-xls a, ul#MediaDocuments li.doctype-xlsx a {
    background: url("../Images/xls.gif") no-repeat;
}

ul#MediaDocuments li.doctype-jpg a, ul#MediaDocuments li.doctype-jpeg a, ul#MediaDocuments li.doctype-gif a, ul#MediaDocuments li.doctype-png a {
    background: url("../Images/jpg.gif") no-repeat;
}

ul#MediaImages li {
    width: 100%;
}

ul#MediaImages li a img {
    width: 100%;
}

h3.warning {
    background-color: #f36e21;
    color: #fff;
    padding: 3px;
}